{
  "carPaint": {
    "color": "#FF010028",
    "flakes": 0.94100000000000006,
    "enabled": false
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States 6-Serial"
  }
}